Ces informations s'appliquent uniquement à l'expérience Ultra.

Une interface utilisateur qui répond à l'environnement, sur votre ordinateur de bureau ou lors de vos déplacements.

Blackboard Learn dans le déploiement SaaS introduit une expérience utilisateur Ultra nouvelle et moderne. L'interface adaptative s'adapte aux différents formats d'écran tels que les écrans d'ordinateur de bureau, les ordinateurs portables, les tablettes et les appareils de poche. La conception adaptative nécessite un navigateur Internet moderne pour fonctionner correctement, et l'expérience Ultra utilise les dernières technologies Web 2.0+, notamment HTML5, CSS3 et EcmaScript (JavaScript).

Pour profiter d'une expérience Blackboard Collaborate optimale avec votre lecteur sonore d'écran, utilisez Firefox® et Jaws sur un système Windows®. Sur Mac®, utilisez Safari® et VoiceOver. Consultez la rubrique Accessibilité pour en savoir plus sur l'approche de Blackboard concernant l'accessibilité des logiciels.


Navigateurs pris en charge

Pour en savoir plus sur la politique générale de Blackboard concernant la prise en charge des navigateurs, et pour obtenir des informations sur Javascript, les cookies et les autres logiciels, consultez la rubrique Politique de prise en charge des navigateurs.

En savoir plus sur la prise en charge des navigateurs pour Blackboard Learn SaaS avec l'expérience d'origine

Navigateurs pris en charge
Nom du navigateurVersions des navigateurs de bureauVersions des navigateurs pour appareils mobiles et tablettes
Navigateur AndroidNon disponible4 et versions ultérieures
Chrome56 et versions ultérieures56 et versions ultérieures
Edge30 et versions ultérieures30 et versions ultérieures
Firefox50 et versions ultérieuresNon pris en charge
Internet ExplorerNon pris en chargeNon pris en charge
Safari11 et versions ultérieures11 et versions ultérieures

Google Chrome version 42 (et versions ultérieures), Mozilla Firefox version 52 (et versions ultérieures) et Microsoft Edge ne prennent pas en charge les plug-ins de type NPAPI, notamment les plug-ins Java et de nombreux plug-ins de navigateur multimédias. Blackboard ne prend pas en charge ces navigateurs dans les circonstances suivantes : 1) avec des types de ressources multimédias intégrées dont la visualisation requiert des plug-ins NPAPI tiers et 2) pour l'interface de téléchargement multifichiers située dans la collecte de contenus, bien que les autres interfaces de téléchargement multifichiers soient prises en charge sur ces navigateurs.


Appareils et systèmes d'exploitation testés

Différents systèmes d'exploitation ont été utilisés pour tester les navigateurs pris en charge sur ordinateurs de bureau, tablettes et appareils de poche. La prise en charge ne se limite pas à ces appareils spécifiques. La configuration de test de Blackboard la plus courante pour les nouvelles fonctionnalités de l'expérience Ultra correspond à Mac OS + Google Chrome. Nous procédons à des tests supplémentaires sur la dernière version de Mozilla Firefox, d'Apple Safari et de Microsoft Edge.

Appareils utilisés pour les tests
CatégorieAppareils testés
Systèmes d'exploitationWindows 7, Windows 8, Windows 10, Mac OS 10.8, Mac OS 10.9, Mac OS 10.10, iOS, Android, Windows Mobile, Chrome OS
Appareils iOSiPod Touch , iPhone 4S, iPhone 5S, iPhone 5c, iPhone 6, iPad 2, iPad 3, iPad Mini 3, iPad Air 2
Appareils AndroidGalaxy S4, Galaxy S5, HTC G1, LG C800 myTouch, HTC One, Galaxy Note 2014, HTC One M8
Appareils mobiles WindowsVenue 8 Pro, Lumia 520, Lumia 930
Appareils Chrome OSChromebook

Plug-ins Java et d'autres navigateurs

Quelques fonctionnalités de Blackboard Learn nécessitent l'installation de logiciels complémentaires spécifiques. Sans cela, ces fonctionnalités ne fonctionneront pas. Les fonctionnalités ci-après exigent des plug-ins spécifiques :

  • Le téléchargement de plusieurs fichiers dans la collecte de contenus requiert l'activation du plug-in Java Runtime Environment (JRE) d'Oracle dans le navigateur. Ce n'est pas le cas de l'outil de téléchargement de fichier unique. L'applet de mise en ligne est signée par Blackboard et comprend une autorité d'horodatage qui lui permet de s'exécuter même après expiration du certificat.
  • Les fonctionnalités de communication synchrone de la salle de réunion et de Blackboard Collaborate, disponibles par le biais de Building Block, nécessitent le téléchargement et l'installation de l'application Blackboard Collaborate Launcher, mais ne requièrent pas le plug-in de navigateur Java JRE.

    Le lanceur est uniquement nécessaire pour Blackboard Collaborate avec le mode d'origine. Blackboard Collaborate en mode Ultra n'exige aucun téléchargement.

Nous recommandons JRE versions 7 et 8 pour les fonctionnalités qui en dépendent. Il se peut que JRE 6 fonctionne, mais il risque d'avoir un comportement inattendu. Oracle a reconnu certains problèmes de sécurité avec JRE version 6.

Blackboard Learn ne nécessite pas d'autres plug-ins de navigateur. Pour en savoir plus sur les plug-ins de navigateur, les technologies d'assistance et d'autres logiciels de support, consultez la rubrique « Politique de prise en charge des navigateurs » dans cette section.


Prise en charge des fonctionnalités rendues dans l'expérience d'origine

Certaines interfaces utilisateur de Blackboard Learn dans le déploiement SaaS n'ont pas encore été mises à jour vers l'expérience Ultra. Ces interfaces comprennent, de façon non limitative, les éléments suivants :

  • Affichage de cours d'origine dans Blackboard Learn 9.1
  • Zones de configuration de l'administrateur
  • Collecte de contenus
  • Enquêtes
  • Responsable des objectifs
  • Fonctionnalités d'évaluation des résultats

Ces interfaces ne sont pas prises en charge sur les tablettes et les appareils de poche, même si les utilisateurs peuvent réussir à les utiliser sur ces appareils.


Prise en charge des navigateurs pour Analytics pour Learn

Les rapports et visualisations disponibles dans Analytics pour Learn sont fournis via des outils de veille économique tiers des partenaires Blackboard, notamment Microsoft (Reporting Services) pour les rapports intégrés et Pyramid (Pyramid BI Office) pour la création de tableaux de bord. Ces produits disposent de leurs propres engagements de prise en charge des navigateurs. Les détails ci-dessous sont donc susceptibles d'être modifiés en fonction des décisions que prennent nos partenaires sur les produits.

Les rapports Analytics pour Learn qui s'affichent dans l'interface Learn sont pris en charge dans les mêmes navigateurs que Learn. Les rapports autonomes Microsoft Reporting Services sont également pris en charge dans les mêmes navigateurs que Learn. Reportez-vous au site Web de Microsoft pour plus d'informations sur la prise en charge des navigateurs pour Microsoft Reporting Services.

Pour afficher les tableaux de bord Pyramid, vous devez disposer d'un navigateur compatible avec HTML5. Les anciennes versions d'Internet Explorer dont l'utilisation est déconseillée par Microsoft ne sont pas compatibles pour la visualisation des rapports Pyramid. Pour créer des tableaux de bord Pyramid, vous avez besoin d'un navigateur compatible avec NPAPI, car le concepteur Pyramid utilise le plug-in Microsoft Silverlight. Google Chrome a arrêté de prendre en charge NPAPI. Ce navigateur donc est incompatible. Les utilisateurs de Firefox ou Safari doivent installer et configurer le plug-in Silverlight pour l'utiliser dans leur navigateur.


Notes de configuration

  • Blackboard s'efforce d'assurer au maximum l'accessibilité de tous ses produits. Les deux versions les plus récentes de JAWS sont utilisées lors des tests d'accessibilité de chaque version de Blackboard Learn.
  • Nous avons élargi la définition de prise en charge par type et version de navigateur de façon à intégrer des systèmes d'exploitation et formats supplémentaires, y compris les appareils mobiles et les tablettes.

Technologies non prises en charge

  • Windows XP
  • Systèmes Windows, Mac OS et Linux n'exécutant pas un navigateur pris en charge
  • Internet Explorer
  • Versions 50 et antérieures de Firefox sur un appareil de bureau ; toutes les versions de Firefox sur les appareils mobiles
  • Versions 56 et antérieures de Chrome
  • Versions 10 et antérieures de Safari